Question

3
Replies
60
Views
bommas73 Member since 2017 13 posts
Techmahindra
Posted: June 7, 2018
Last activity: June 11, 2018
Closed

usage warning on rule set version after upgrade from 6.x to 7.3 version

Hi Team ,

we have pyusage missed warning on rule set versions in 7.3 after upgrade from 6.x version . this warning is not exist in 6.x version , which is impacting on guardrail score . we have tried for bulk validation but bulk validation is not exist for RSV since which is Data instance.

Kindly help on this ?

Do we have any SR if it is already posted by some one .

Thanks

Bomma

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn